Konuşma otomasyonunu getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/conversational-automation \
--header 'Authorization: Bearer <token>'{
"conversational_automation": {
"enable_welcome_message": true,
"prompts": [
"Track my order",
"Talk to an agent"
],
"commands": [
{
"command_name": "orders",
"command_description": "Check your recent orders"
},
{
"command_name": "support",
"command_description": "Talk to a human agent"
}
]
},
"id": "5647382910"
}Otomasyon
Konuşma otomasyonunu getir
Konuşma otomasyonunu getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
phone-numbers
/
{phoneNumberId}
/
conversational-automation
Konuşma otomasyonunu getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/conversational-automation \
--header 'Authorization: Bearer <token>'{
"conversational_automation": {
"enable_welcome_message": true,
"prompts": [
"Track my order",
"Talk to an agent"
],
"commands": [
{
"command_name": "orders",
"command_description": "Check your recent orders"
},
{
"command_name": "support",
"command_description": "Talk to a human agent"
}
]
},
"id": "5647382910"
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
Yanıt
200 - application/json
Configuration returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?